<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <android.support.constraint.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <RelativeLayout
                android:id="@+id/understand_sheep_top"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toTopOf="parent"
                android:background="#259FEC" >


                <ImageView
                    android:layout_width="56dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="32dp"
                    android:layout_marginTop="70dp"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY"
                    android:src="@mipmap/understand_sheep_1" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="90dp"
                    android:text="小绵羊是什么"
                    android:textColor="@color/white"
                    android:textSize="30sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="12dp"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="150dp"
                    android:layout_marginBottom="50dp"
                    android:lineSpacingExtra="9dp"
                    android:text="简单来说，只要你有一部手机，下载小绵羊APP，每天动动手指完成任务就能赚取零花钱，月入1000元~"
                    android:textColor="@color/white"
                    android:textSize="14sp" />
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/understand_sheep_center"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@+id/understand_sheep_top"
                android:paddingBottom="@dimen/content_padding_40"
                android:background="#EFF0F2" >
                <ImageView
                    android:layout_width="56dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="32dp"
                    android:layout_marginTop="70dp"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY"
                    android:src="@mipmap/understand_sheep_2" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="90dp"
                    android:text="任务提交流程"
                    android:textColor="#259FEC"
                    android:textSize="30sp"
                    android:textStyle="bold" />


                <TextView
                    android:id="@+id/understand_sheep_center_lz"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="60dp"
                    android:layout_marginTop="150dp"
                    android:text="(例子)"
                    android:textColor="#259FEC"
                    android:textSize="15sp" />


                <ImageView
                    android:id="@+id/understand_sheep_01"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="20dp"
                    android:layout_marginStart="54dp"
                    android:layout_marginTop="10dp"
                    android:layout_below="@+id/understand_sheep_center_lz"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY" />

                <ImageView
                    android:id="@+id/understand_sheep_02"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="20dp"
                    android:layout_marginStart="54dp"
                    android:layout_marginTop="30dp"
                    android:layout_below="@+id/understand_sheep_01"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY" />

                <ImageView
                    android:id="@+id/understand_sheep_03"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="20dp"
                    android:layout_marginStart="54dp"
                    android:layout_marginTop="30dp"
                    android:layout_below="@+id/understand_sheep_02"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY" />

                <ImageView
                    android:id="@+id/understand_sheep_04"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="20dp"
                    android:layout_marginStart="54dp"
                    android:layout_marginTop="30dp"
                    android:layout_below="@+id/understand_sheep_03"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY" />

                <ImageView
                    android:id="@+id/understand_sheep_05"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="20dp"
                    android:layout_marginStart="54dp"
                    android:layout_marginTop="30dp"
                    android:layout_below="@+id/understand_sheep_04"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY" />


                <View
                    android:layout_width="22dp"
                    android:layout_height="22dp"
                    android:layout_marginStart="18dp"
                    android:layout_alignTop="@+id/understand_sheep_01"
                    android:background="@drawable/shape_circle_blue_translucent" />

                <View
                    android:layout_width="13dp"
                    android:layout_height="13dp"
                    android:layout_marginStart="23dp"
                    android:layout_marginTop="4dp"
                    android:layout_alignTop="@+id/understand_sheep_01"
                    android:background="@drawable/shape_circle_blue" />

                <View
                    android:layout_width="22dp"
                    android:layout_height="22dp"
                    android:layout_marginStart="18dp"
                    android:layout_alignTop="@+id/understand_sheep_02"
                    android:background="@drawable/shape_circle_blue_translucent" />

                <View
                    android:layout_width="13dp"
                    android:layout_height="13dp"
                    android:layout_marginStart="23dp"
                    android:layout_marginTop="4dp"
                    android:layout_alignTop="@+id/understand_sheep_02"
                    android:background="@drawable/shape_circle_blue" />

                <View
                    android:layout_width="22dp"
                    android:layout_height="22dp"
                    android:layout_marginStart="18dp"
                    android:layout_alignTop="@+id/understand_sheep_03"
                    android:background="@drawable/shape_circle_blue_translucent" />

                <View
                    android:layout_width="13dp"
                    android:layout_height="13dp"
                    android:layout_marginStart="23dp"
                    android:layout_marginTop="4dp"
                    android:layout_alignTop="@+id/understand_sheep_03"
                    android:background="@drawable/shape_circle_blue" />

                <View
                    android:layout_width="22dp"
                    android:layout_height="22dp"
                    android:layout_marginStart="18dp"
                    android:layout_alignTop="@+id/understand_sheep_04"
                    android:background="@drawable/shape_circle_blue_translucent" />

                <View
                    android:layout_width="13dp"
                    android:layout_height="13dp"
                    android:layout_marginStart="23dp"
                    android:layout_marginTop="4dp"
                    android:layout_alignTop="@+id/understand_sheep_04"
                    android:background="@drawable/shape_circle_blue" />
                <View
                    android:layout_width="22dp"
                    android:layout_height="22dp"
                    android:layout_marginStart="18dp"
                    android:layout_alignTop="@+id/understand_sheep_05"
                    android:background="@drawable/shape_circle_blue_translucent" />

                <View
                    android:layout_width="13dp"
                    android:layout_height="13dp"
                    android:layout_marginStart="23dp"
                    android:layout_marginTop="4dp"
                    android:layout_alignTop="@+id/understand_sheep_05"
                    android:background="@drawable/shape_circle_blue" />

                <View
                    android:layout_width="1px"
                    android:layout_height="1152dp"
                    android:layout_marginStart="29dp"
                    android:layout_alignTop="@+id/understand_sheep_01"
                    android:layout_alignBottom="@+id/understand_sheep_05"
                    android:background="#259FEC" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@+id/understand_sheep_center"
                android:background="#259FEC" >


                <ImageView
                    android:layout_width="56dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="32dp"
                    android:layout_marginTop="70dp"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY"
                    android:src="@mipmap/understand_sheep_3" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="90dp"
                    android:text="小绵羊可以做什么"
                    android:textColor="@color/white"
                    android:textSize="30sp"
                    android:textStyle="bold" />

                <android.support.constraint.ConstraintLayout
                    android:id="@+id/understand_sheep_bottom_1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="150dp">

                    <ImageView
                        android:layout_width="49dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="28dp"
                        android:adjustViewBounds="true"
                        android:scaleType="fitXY"
                        android:src="@mipmap/understand_sheep_a"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <View
                        android:layout_width="56dp"
                        android:layout_height="56dp"
                        android:layout_marginTop="24dp"
                        android:background="@drawable/shape_circle_white"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ImageView
                        android:layout_width="49dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="28dp"
                        android:adjustViewBounds="true"
                        android:scaleType="fitXY"
                        android:src="@mipmap/understand_sheep_b"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <View
                        android:layout_width="56dp"
                        android:layout_height="56dp"
                        android:layout_marginTop="24dp"
                        android:background="@drawable/shape_circle_white"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/understand_sheep_a_tv_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="100dp"
                        android:gravity="center"
                        android:text="游戏试玩"
                        android:textColor="@color/white"
                        android:textSize="25sp"
                        app:layout_constraintEnd_toStartOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/understand_sheep_b_tv_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="100dp"
                        android:gravity="center"
                        android:text="APP试用"
                        android:textColor="@color/white"
                        android:textSize="25sp"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toEndOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="150dp"
                        android:gravity="center"
                        android:text="个性化定制游戏任务"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="150dp"
                        android:gravity="center"
                        android:text="根据合作需求"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="170dp"
                        android:gravity="center"
                        android:text="操作简单"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="170dp"
                        android:gravity="center"
                        android:text="推出APP"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="190dp"
                        android:gravity="center"
                        android:text="轻松试玩游戏"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_a_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="190dp"
                        android:gravity="center"
                        android:text="试玩任务"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_b_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />
                </android.support.constraint.ConstraintLayout>

                <android.support.constraint.ConstraintLayout
                    android:id="@+id/understand_sheep_bottom_2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/understand_sheep_bottom_1"
                    android:layout_marginTop="40dp">

                    <ImageView
                        android:layout_width="49dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="28dp"
                        android:adjustViewBounds="true"
                        android:scaleType="fitXY"
                        android:src="@mipmap/understand_sheep_c"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <View
                        android:layout_width="56dp"
                        android:layout_height="56dp"
                        android:layout_marginTop="24dp"
                        android:background="@drawable/shape_circle_white"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ImageView
                        android:layout_width="49dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="28dp"
                        android:adjustViewBounds="true"
                        android:scaleType="fitXY"
                        android:src="@mipmap/understand_sheep_d"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <View
                        android:layout_width="56dp"
                        android:layout_height="56dp"
                        android:layout_marginTop="24dp"
                        android:background="@drawable/shape_circle_white"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/understand_sheep_c_tv_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="100dp"
                        android:gravity="center"
                        android:text="云端挂机"
                        android:textColor="@color/white"
                        android:textSize="25sp"
                        app:layout_constraintEnd_toStartOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/understand_sheep_d_tv_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="100dp"
                        android:gravity="center"
                        android:text=" 信用卡 "
                        android:textColor="@color/white"
                        android:textSize="25sp"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toEndOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="150dp"
                        android:gravity="center"
                        android:text="利用闲置微信号"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="150dp"
                        android:gravity="center"
                        android:text="金融业务"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="170dp"
                        android:gravity="center"
                        android:text="通过机器人"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="170dp"
                        android:gravity="center"
                        android:text="线上"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="190dp"
                        android:gravity="center"
                        android:text="自动完成任务"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_c_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="190dp"
                        android:gravity="center"
                        android:text="申请信用卡"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_d_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />
                </android.support.constraint.ConstraintLayout>

                <android.support.constraint.ConstraintLayout
                    android:id="@+id/understand_sheep_bottom_3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/understand_sheep_bottom_2"
                    android:layout_marginTop="40dp">

                    <ImageView
                        android:layout_width="49dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="28dp"
                        android:adjustViewBounds="true"
                        android:scaleType="fitXY"
                        android:src="@mipmap/understand_sheep_e"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <View
                        android:layout_width="56dp"
                        android:layout_height="56dp"
                        android:layout_marginTop="24dp"
                        android:background="@drawable/shape_circle_white"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ImageView
                        android:layout_width="49dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="28dp"
                        android:adjustViewBounds="true"
                        android:scaleType="fitXY"
                        android:src="@mipmap/understand_sheep_f"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <View
                        android:layout_width="56dp"
                        android:layout_height="56dp"
                        android:layout_marginTop="24dp"
                        android:background="@drawable/shape_circle_white"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/understand_sheep_e_tv_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="100dp"
                        android:gravity="center"
                        android:text="好友邀请"
                        android:textColor="@color/white"
                        android:textSize="25sp"
                        app:layout_constraintEnd_toStartOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/understand_sheep_f_tv_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="100dp"
                        android:gravity="center"
                        android:text="现金提现"
                        android:textColor="@color/white"
                        android:textSize="25sp"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toEndOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="150dp"
                        android:gravity="center"
                        android:text="邀请好友"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="150dp"
                        android:gravity="center"
                        android:text="支持微信"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="170dp"
                        android:gravity="center"
                        android:text="一起玩"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="170dp"
                        android:gravity="center"
                        android:text="提现"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="190dp"
                        android:gravity="center"
                        android:text="享受额外收益"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_e_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="190dp"
                        android:gravity="center"
                        android:text="实时到账"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintEnd_toEndOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintStart_toStartOf="@+id/understand_sheep_f_tv_1"
                        app:layout_constraintTop_toTopOf="parent" />
                </android.support.constraint.ConstraintLayout>
                <TextView
                    android:id="@+id/i_understand_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:layout_below="@+id/understand_sheep_bottom_3"
                    android:layout_marginTop="60dp"
                    android:layout_marginBottom="40dp"
                    android:background="@drawable/sp_appointment_bg"
                    android:paddingBottom="@dimen/content_padding_10"
                    android:paddingLeft="@dimen/content_padding_30"
                    android:paddingRight="@dimen/content_padding_30"
                    android:paddingTop="@dimen/content_padding_10"
                    android:text="我知道了"
                    android:textColor="#259FEC" />
            </RelativeLayout>

        </android.support.constraint.ConstraintLayout>
    </ScrollView>
</LinearLayout>